## mx-clocky 16.3.1

=== debian/changelog ===
mx-clocky (16.3.1) mx; urgency=medium

  * Fix "Reload" causing crash.
  * Fix multiple instances starting when beginning a saved session.
  * Filled in debian/copyright
  * Added a postinst script to clean out any clocky.desktops in /etc/xdg/autostart.
  * Add a symlink for mx-clocky to clocky in /usr/bin.
  * Add Anticko skin.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 14 Mar 2016 09:11:17 -0700

mx-clocky (16.3.0) mx; urgency=low

  * Initial release.
  
 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 10 Mar 2016 13:05:19 -0800
