## mx-clocky 16.11mx19

=== debian/changelog ===
mx-clocky (16.11mx19) mx; urgency=medium

  * Rebuild for MX 19.
  * Bumb up to debhelper compat 10.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Sep 2019 12:47:38 -0700
