=== debian/control ===
--- 
+++ 
@@ -21,6 +21,3 @@
  shell scripts, and other skins can be found online. It's also possible to
  create your own original skins, or mix and match elements to create modified
  versions.
- .
- The original clocky is here:
- http://gtk-apps.org/content/show.php/Clocky?content=167525    by mickyz (c)2013
